.block_home_slider {
	position:relative;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	z-index:1;
}  
/*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption { width:96%; height:30px; line-height:30px; padding:0 2%; position:absolute; left:0px; right:0px; bottom:0px; background:url(../icon/bg_caption.png); text-align:left; color:#FFF; font-weight:normal;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title1 {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .caption a{ color:#FFF;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; display:block; position:absolute; top:36%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px; cursor:pointer; }
.block_home_slider .flex-direction-nav a.flex-prev {left:5px; background-position:0 0; }
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:0 -25px; }
.block_home_slider .flex-direction-nav a.flex-next {right:5px; background-position:-25px 0; }
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:-25px -25px; }
.block_home_slider .flex-control-paging { display:inline-block; position:absolute; bottom:10px; right:5px; }
.block_home_slider .flex-control-paging li {
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:8px; height:8px; display:block; background:#FFF; text-indent:-9000px; cursor:pointer; margin-right:10px; overflow:hidden;}
.block_home_slider .flex-control-paging li a.flex-active {background:#F36F00;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}


.flexslider {margin: 0; padding: 0;}
.flexslider .slides{ z-index:1; }
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; z-index:1;}
.flex-pauseplay span {text-transform: capitalize;}

.nTab{
width: 95%;
overflow:hidden;
margin:0 auto;
}
.nTab .TabTitle{
clear: both;
width: 100%;
overflow:hidden;
margin:0 auto;
position:relative;
}
.nTab .TabTitle span{ position:absolute; top:0; right:0; line-height:32px;}
.nTab .TabTitle span a{ color:#0057C5;}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 20%;
cursor: pointer;
list-style-type: none;
font:normal 16px/32px "微软雅黑";
text-align:center;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
.nTab .TabTitle .active{ color:#0066cc; border-bottom:2px solid #0058C6; }
.nTab .TabTitle .normal{ color:#8C8C8C; border-bottom:2px solid #F0F0F0; }
.nTab .TabTitle a{ text-decoration:none;}
.nTab .TabContent{
margin: 0px auto;
padding:10px 0;
width:100%;
}
.none {display:none;}

.Top_Img{ width:96%; margin:0 auto; clear:both; overflow:hidden; padding:2%; background:#FFF; }
.Top_Img dt{ width:30%; float:left; overflow:hidden; padding-top:2%;}
.Top_Img dt img{ width:100%;}
.Top_Img dd{ width:68%; float:right; overflow:hidden; position:relative;}
.Top_Img dd h1{ font:normal 14px/25px "微软雅黑";}
.Top_Img dd h1 a{ color:#242424;}
.Top_Img dd p{ font:normal 12px/20px "微软雅黑"; color:#AFAFAF;}
.Top_Img dd span{ position:absolute; right:5px; bottom:0; font-size:12px;}

.news_list{ margin:0 auto;overflow:hidden; width:100%; background:#FFF;}
.news_list ul{border-top:1px solid #D0D0D0; overflow:hidden; width:96%; margin:0 auto; padding-top:5px;}
.news_list li{ background:url(../icon/index_69.png) no-repeat left; background-size:3px; margin-left:5px; padding-left:10px; line-height:30px; font-size:14px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}

a.more{color:#2475D0;}

.index_border{ width:95%; margin:0 auto; clear:both;}

.index_title{ width:100%; margin:10px auto; clear:both; border-left:3px solid #0066CB; color:#f7354c; font-size:16px; line-height:16px; padding-left:5px;}
.index_title span{ float:right; font-size:12px; margin-right:5px;}

.index_banner{ width:100%; overflow:hidden; margin:0 auto; clear:both; padding:10px 0;}
.index_banner img{ width:100%; vertical-align:middle;}

.choose_list{ width:94%; overflow:hidden; margin:0 auto; background:#FFF; padding:3%;} 
.choose_list dl{ width:100%; clear:both; border-bottom:1px solid #D8D8D8; padding:5px 0; overflow:hidden;}
.choose_list dl dt{ float:left; width:22%; color:#999; font-size:12px; padding-top:4px;}
.choose_list dl dd{ float:left; width:78%; position:relative;}
.choose_list dl dd li{ float:left; margin-right:10px; font:normal 12px/25px "微软雅黑";}
.choose_list dl dd span{ position:absolute; right:0; bottom:5px;}
.choose_list dl dd span a{ background:#F47001; color:#FFF; padding:0 5px; font-size:12px;}
.choose_list .hover{ color:#0D64CB;}

.news_list2{ width:96%; overflow:hidden; margin:0 auto; margin-bottom:10px; clear:both; background:#FFF; padding:2%;}
.news_list2 dt{ width:25%; float:left; text-align:left; padding-top:2%;}
.news_list2 dt img{ width:90%;}
.news_list2 dt span{ color:#333; font-size:12px; padding-top:5px; display:block;}

.news_list2 dd{ width:75%; float:right;}
.news_list2 dd h2{ font:normal 14px/22px "微软雅黑"; color:#333;}
.news_list2 dd h2 span{ color:#A3A3A3; font-size:12px; float:right;}
.news_list2 p{ font:normal 12px/16px "微软雅黑"; color:#999;}
.news_list2 b{ font:normal 12px/22px "微软雅黑"; color:#333;}
.news_list2 b i{ float:right; text-align:right; padding-left:15px; padding-right:10px; font-style:normal;}
.news_list2 b .a1{background:url(../icon/activity_06.png) no-repeat left; background-size:12px;}
.news_list2 b .a2{background:url(../icon/news_list_06.png) no-repeat left; background-size:12px;}
.news_list2 b .a3{background:url(../icon/news_list_03.png) no-repeat left; background-size:12px;}
.news_list2 u{ color:#f47101; text-decoration:none;}

.news_content{ width:95%; margin:0 auto;}
.news_content .title1{  width:100%; margin:0 auto; text-align:center; border:none;}
.news_content .title1 h1{color:#000;font:normal 20px/40px "微软雅黑"; text-align:center;}
.news_content .basics{ width:100%; margin:0 auto; text-align:center; line-height:30px; color:#737373; border-bottom:1px dashed #e6e6e6;}
.news_content .links{ width:100%; margin:0 auto; margin-bottom:20px; line-height:35px; border:1px dashed #E5E5E5; border-left:none; border-right:none;}
.news_content .links .prev{width:100%; margin:0 auto; clear:both; text-align:left; color:#2A7BCD; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.news_content .links .next{width:100%; margin:0 auto; clear:both; text-align:left; color:#2A7BCD; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.news_content .remark{ width:96%; margin:0 auto; background:#FFF; padding:2%;}
.news_content .remark b{ color:#4485D7; font:normal 14px/25px "微软雅黑";}
.news_content .remark p{ color:#7F7F7F; font:normal 12px/20px "微软雅黑";}

.news_content .zan{ width:95%; margin:0 auto; text-align:center; padding-bottom:15px; overflow:hidden;}
.news_content .zan img{ width:40px;}

.cnt{ width:100%; margin:0 auto; padding:10px 0; overflow:hidden;}
.cnt img{ width:100%!important; height:auto!important;}
.cnt p{ line-height:25px; padding:10px 0; color:#434343;}
.cnt h1{color:#000;font:normal 20px/40px "微软雅黑"; text-align:center;}

.news_tool{ width:94%; margin:0 auto; padding:10px 0; overflow:hidden;}
.news_tool .box_left{ width:60%; float:left;}
.news_tool .box_right{ width:40%; float:right;}
.news_tool .box_right i{ float:right; text-align:right; padding-left:15px; padding-right:10px; font-style:normal;}
.news_tool .box_right .a1{background:url(../icon/activity_06.png) no-repeat left; background-size:12px;}
.news_tool .box_right .a2{background:url(../icon/news_list_06.png) no-repeat left; background-size:12px;}
.news_tool .box_right .a3{background:url(../icon/news_list_03.png) no-repeat left; background-size:12px;}

.comment_box{ width:100%; margin:0 auto; overflow:hidden;}
.comment_box li{ padding:5px 0; overflow:hidden; width:100%; position:relative;}
.comment_box textarea{ border:0; width:96%; height:80px; padding:2%; font:normal 14px/25px "微软雅黑";}
.comment_box input[type="submit"]{ background:#0066CB; color:#FFF; border:0; width:40%; height:30px; font:normal 14px/30px "微软雅黑";}
.comment_box span{ position:absolute; bottom:15px; right:5px; }

.comment_list{ width:100%; margin:0 auto; overflow:hidden; background:#FFF;}
.comment_list dl{ width:90%; padding:2.5%; margin:0 auto; clear:both; border-bottom:1px solid #D0D0D0; overflow:hidden;}
.comment_list dl dt{ width:20%; float:left; text-align:center; padding-top:2%;}
.comment_list dl dt img{ width:80%; border:50%;}
.comment_list dl dd{ width:80%; float:left; }
.comment_list dl dd b{ color:#333; font:normal 14px/20px "微软雅黑"; display:block;}
.comment_list dl dd p{ color:#333; font:normal 12px/20px "微软雅黑";}
.comment_list dl dd h2{ color:#999; font:normal 12px/25px "微软雅黑";}
.comment_list dl dd h2 span{background:url(../icon/news_list_06.png) no-repeat left; background-size:12px; padding-left:17px; float:right; }
.comment_list dl:last-child{ border:0;}